.second-navbar {
  padding-top: 80px;
}

.second-navbar .banner {
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.second-navbar .banner .over {
  background: rgba(0, 0, 0, 0.65);
  display: grid;
  place-items: center;
  height: 100%;
}

.second-navbar .banner .over h2 {
  font-size: 24px;
  color: white;
  text-align: center;
  font-weight: 700;
  line-height: 125%;
}

.border-offer {
  border: 2px solid;
  border-color: rgb(250, 106, 88) !important;
}

.Offre_left {
  width: 75%;
}

.Offre_right {
  position: sticky;
  top: 96px;
  height: fit-content;
  width: 25%;
}

.logged .Offre_right {
  top: 70px;
}

@media screen and (max-width: 768px) {
  .Offre_left {
    width: 100%;
  }
  .Offre_right {
    width: 100%;
  }
}

.Offre_CTA > h3 {
  line-height: 1.5;
}

.Offre_CTA > a {
  background-color: #b2d1ff;
}

.Offre_bubble {
  background-color: #b2d1ff;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: 0.4s ease;
}

.Offre_bubble > * {
  transition: 0.4s ease;
  font-size: 32px;
  color: var(--pure-blue-color);
}

.Offre_bubble:hover {
  background-color: var(--pure-blue-color);
}

.Offre_bubble:hover > * {
  color: white;
}
